/* Start HomeContent CSS */
#HomeContent {
	clear:both; width: auto; padding:17px 18px 15px 18px; }

#HomeContent .left {
	font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; width:692px; float:left;}
	
#HomeContent .homeintro {
	clear:both; padding:0px 0px 18px 0px; }	

#HomeContent .HomeBanners {
	clear:both; padding:0px 0px 0px 0px; height:130px;}

#HomeContent .right {
	width:185px; float:right;}

#HomeContent .rstop {
	background-image:url(/HP/images/home/reghome_rstop.gif); background-repeat:no-repeat; background-position:top left;}

#HomeContent .rslocaltop {
	background-image:url(/HP/images/home/reghome_rstop.gif); background-repeat:no-repeat; background-position:top left;}

#HomeContent .rsbot {
	clear: both; background-image:url(/HP/images/home/reghome_rsbot.gif); background-repeat:no-repeat; background-position:bottom left; height:4px; padding:0px; margin-bottom:5px;}

#HomeContent .rsbot img{
	height:3px;}

#HomeContent .rshding {
	clear:both; font-family:Arial, Helvetica, sans-serif; font-size: 11px; font-weight:bold; color:#336699; margin:7px 5px 5px 10px; line-height:10px; visibility:visible; height:15px;}

#HomeContent .rshdinglocal {
	clear:both; font-family:Arial, Helvetica, sans-serif; font-size: 11px; font-weight:bold; color:#336699; padding:5px 5px 4px 10px; line-height:10px; visibility:visible; height:15px;}
	
html>body #HomeContent .rshdinglocal {
	clear:both; font-family:Arial, Helvetica, sans-serif; font-size: 11px; font-weight:bold; color:#336699; margin:0px 5px 0px 0px; line-height:10px; visibility:visible; height:10px;}

#HomeContent .rsproducts {
	clear:both; margin:0px 3px 7px 10px;}

#HomeContent .rsprolist {
	padding:0px; font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; width:165px;}
	
#HomeContent .rsannc { 
	clear: both; padding:0px; margin:0px; background-color:#FFFFFF;}

#HomeContent .rsannc img{ 
	width:185px; height:87px; border:0px;}

.rsannctext {
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; text-align:left; text-decoration:none; color:#666666; padding:0px 5px 0px 10px; height:30px;}
	
/* End HomeContent CSS */	

/* Start HomeLayout CSS */

#HomeRightNav {
	width: 185px; padding:0px 0px 0px 0px; margin:0px;}

#HomeRightNav A {
	padding:0px; margin:0px; text-decoration:none; font-family:Arial, Helvetica, sans-serif; line-height:14px; font-size:9px; color:#666666;}

#HomeRightNav A:hover {
	text-decoration:underline; line-height:14px;}	


.SupportRightContent {
	clear:both; padding-left:11px; border:0px;}

.SupportRightimg {
	float:left; width:43px; margin-right:4px; padding:0px; border:0px; margin-top:5px; }
	
html>body .SupportRightimg {
	float:left; width:43px; margin-right:4px; padding:0px; border:0px; margin-top:0px; }

.SupportRightimg img{
	border:0px; width:40px; height:37px;}

#SupportRightNav {
	float:left; width: 120px; padding:0px;}

#SupportRightNav A {
	margin-top:0px; padding-top:0px; display: block; text-decoration:none; font-family:Arial, Helvetica, sans-serif; line-height: 14px; font-size:10px;	color:#666666; font-weight:bold;}
	
#SupportRightNav UL LI A {
	padding-right: 0px; padding-left:0px; padding-top:0px;	padding-bottom:1px;	line-height: 14px;}

#SupportRightNav UL LI A:hover {
	text-decoration:underline;}

#SupportRightNav UL {
	padding:0px; margin:0px;}

#SupportRightNav UL LI {
	background: url(/HP/images/common/icon_linkarrow.gif) no-repeat 0px 7px;	padding-right: 0px; padding-left:10px; padding-top: 0px; padding-bottom:0px; margin:0px; list-style-type:none;}



#AnncRightNav {
	width: 170px; padding:0px; padding-left:11px;}

#AnncRightNav A {
	margin-top:0px; padding-top:0px; display: block; text-decoration:none; font-family:Arial, Helvetica, sans-serif; line-height: 14px; font-size:10px;	color:#666666; font-weight:bold;}
	
#AnncRightNav UL LI A {
	padding-right: 0px; padding-left:0px; padding-top:0px;	padding-bottom:1px;	line-height: 14px;}

#AnncRightNav UL LI A:hover {
	text-decoration:underline;}

#AnncRightNav UL {
	padding:0px; margin:0px;}

#AnncRightNav UL LI {
	background: url(/HP/images/common/icon_linkarrow.gif) no-repeat 0px 7px;	padding-right: 0px; padding-left:10px; padding-top: 0px; padding-bottom:0px; margin:0px; list-style-type:none;}


.HomeBanleft { 
	float:left; width:305px;; background-color:#FFFFFF; margin-right:18px;}

.HomeBanMid {
	float:left; width:175px; background-color:#FFFFFF; padding:0px; margin-right:16px;}

.HomeBanRight {
	float:left; width:175px; background-color:#FFFFFF; padding-right:0px; }

.homehdr {
	padding-left:6px; height:22px;}

.feedbtn {
	float:right; padding:0px 6px 0px 0px;}

.feedbtn img{
	border:0px;}

.homeimg {
	padding-left:5px; padding-right:5px; position:relative;	z-index:1;}

.homeimgarrow {
	position:absolute; left:265px; top:0px; z-index:2;}

.homeimgarrow1 {
	position:absolute; left:140px; top:0px; z-index:2;}

.homeimg img {
	border:0px;}


#more {
	text-align:right; clear: both; padding:1px 6px 2px 0px;}
	
html>body #more {
	text-align:right; clear: both; padding:4px 6px 2px 0px;}

#more A {
	line-height:12px; font-size:10px; text-decoration:none; color:#4070a1; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}

#more A:hover{
	line-height:12px; font-size:10px; text-decoration:none; color:#4070a1; text-decoration:underline; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}



#MySonyBan {
	padding:0px 0px 4px 0px; margin:0px;}
	
#MySonyBan img{
	border:0px;  padding:0px; margin:0px; }

/* End HomeLayout CSS */




/* Start Rounded Corner CSS */

DIV.rounded {
	padding-top:0px; margin-top:0px; margin-bottom:0px;	margin-left:0px; margin-right:0px; background-color:#ffffff;}

DIV.rc-border {
	border-right: #cbcbcb 0px solid; border-top: #cbcbcb 1px solid; border-left: #cbcbcb 0px solid; border-bottom: #cbcbcb 1px solid;}

DIV.border-inner {
	border-right: #cbcbcb 1px solid; border-top: #cbcbcb 0px solid; border-left: #cbcbcb 1px solid; border-bottom: #cbcbcb 0px solid;}
	
/* End Rounded Corner CSS */



/* Start MYSonyHub CSS */

.MySonyHubBlock {
	clear:both; margin:0px 10px 10px 10px; width:876px;  }

.MySonyHubInBlock {
	clear:both; padding:0px 15px 10px 15px; border-bottom:#CCCCCC solid 1px; border-left:#CCCCCC solid 1px; border-right:#CCCCCC solid 1px; display:block; overflow:hidden;    }
		
.MySonyHubTop {
	clear:both; background:url(/HP/images/home/mysony_topbg_img.jpg) top left no-repeat; height:108px;}
	
.MySonyHubTop .CountryLinkBlock{
	clear:both; padding:10px 10px 10px 10px; }

.MySonyHubTop .CountryLinkInBlock {
	float:right; padding:10px 10px 10px 10px; width:520px; }
	
.MySonyHubTop .CountryLinkInBlock .Hding {
	float:left; width:500px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-decoration:none; color:#4070a1; padding:0px 10px 10px 10px; }

.MySonyHubTop .CountryLinkInBlock .CountryLink {
	clear:both;	font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; text-decoration:none; color:#999999; }
	
.MySonyHubTop .CountryLinkInBlock .CountryLink A{
	text-decoration:none; color:#999999; padding:0px 10px 0px 10px; }

.MySonyHubTop .CountryLinkInBlock .CountryLink A:Hover{
	text-decoration:underline; color:#999999;  }
	
	
.MySonyHubInBlock .DescText{
	clear:both;	font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-decoration:none; color:#666666; padding-bottom:10px;    }
			
.MySonyHubInBlock .MainBlock{
	clear:both; width:840px; padding-bottom:10px;    }


.MySonyHubInBlock .DetailBlock{
	float:left; width:410px; padding-right:10px; margin-bottom:10px; }

.MySonyHubInBlock .DetailBlock .LeftImgBlock{
	float:left; width:190px; padding-right:10px;  }

.MySonyHubInBlock .DetailBlock .LeftImgBlock img{
	width:183px; height:104px; border:0px; }

.MySonyHubInBlock .DetailBlock .RightBlock{
	float:left; width:200px; padding-right:10px;  }

.MySonyHubInBlock .DetailBlock .ParagraphTtl{
   clear:both; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-decoration:none; color:#4070a1; padding-bottom:10px; }

.MySonyHubInBlock .DetailBlock .ParagraphText{
   clear:both; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-decoration:none; color:#666666; }

.HrLine {
  clear:both; border-bottom:#CCCCCC solid 1px; margin-bottom:10px; }

.SonyExpHeading {
	font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; text-decoration:none; color:#4070a1; padding-bottom:10px; }

.MySonyHubInBlock .RegText{
	clear:both;	font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-decoration:none; color:#666666; padding-bottom:30px;    }
	
.CountryRegLink {
	clear:both;	font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; text-decoration:none; color:#4070a1; padding-bottom:30px; text-align:center; }
	
.CountryRegLink A{
	text-decoration:none; color:#4070a1; padding:0px 30px 0px 30px; }

.CountryRegLink A:Hover{
	text-decoration:underline; color:#4070a1;  }


/* End MYSonyHub CSS */